Subject: Re: bug#25821: grep-3.0 FAILS on Make phase

From: [email-masked]
Date: Mon, 20 Feb 2017 18:39:11 -0600

Hi,
Thank you for the quick response, I will keep an eye on the response of 
gnulib team.

On 2017-02-20 18:35, Paul Eggert wrote:
> Thanks for the bug report <https://bugs.gnu.org/25821>. I'm forwarding
> this to bug-gnulib, as it is apparently a bug in the Gnulib lock
> module's implementation on the Hurd.
> 
> This bug does not affect grep per se, as it's a Gnulib test-harness
> bug and not a Grep bug. I'm therefore closing the Grep bug report.
>